=== debian/control ===
Source: adduser
Section: admin
Priority: important
Maintainer: Debian Adduser Developers <adduser-devel@lists.alioth.debian.org>
Uploaders: Roland Bauerschmidt <rb@debian.org>, Marc Haber <mh+debian-packages@zugschlus.de>
Standards-Version: 3.7.2
Build-Depends-Indep: gettext (>= 0.13), po-debconf, po4a (>= 0.23)

Package: adduser
Architecture: all
Depends: perl-base (>=5.6.0), passwd (>= 1:4.0.12), debconf | debconf-2.0
Suggests: liblocale-gettext-perl, perl-modules
Replaces: manpages-pl (<= 20051117-1), manpages-it (<< 0.3.4-2)
Description: Add and remove users and groups
 This package includes the adduser and deluser commands for creating
 and removing users.
 .
 o Adduser can create new users and groups and add existing users to
   existing groups.
 o Deluser can remove users and groups and remove users from a given
   group.
 .
 Adding users with adduser is much easier than adding them by hand.
 Adduser will choose appropriate UID and GID values, create a home
 directory, copy skeletal user configuration, allow you to set an
 initial password and the GECOS field.
 .
 Deluser can optionally remove and backup the user's home directory
 and mail spool or all files on the system owned by him.
 .
 Optionally a custom script can be executed after each of the commands.
 .
 Adduser is maintained on http://alioth.debian.org/projects/adduser/.
 There is also a development mailing list on
 http://lists.alioth.debian.org/mailman/listinfo/adduser-devel/.
