## adduser 3.102

=== debian/control ===
--- 
+++ 
@@ -4,7 +4,8 @@
 Maintainer: Debian Adduser Developers <adduser-devel@lists.alioth.debian.org>
 Uploaders: Roland Bauerschmidt <rb@debian.org>, Marc Haber <mh+debian-packages@zugschlus.de>
 Standards-Version: 3.7.2
-Build-Depends-Indep: gettext (>= 0.13), po-debconf, po4a (>= 0.23)
+Build-Depends: po-debconf
+Build-Depends-Indep: gettext (>= 0.13), po4a (>= 0.23)
 
 Package: adduser
 Architecture: all
@@ -15,10 +16,10 @@
  This package includes the adduser and deluser commands for creating
  and removing users.
  .
- o Adduser can create new users and groups and add existing users to
-   existing groups.
- o Deluser can remove users and groups and remove users from a given
-   group.
+  - Adduser can create new users and groups and add existing users to
+    existing groups.
+  - Deluser can remove users and groups and remove users from a given
+    group.
  .
  Adding users with adduser is much easier than adding them by hand.
  Adduser will choose appropriate UID and GID values, create a home
