=== debian/rules ===
#!/usr/bin/make -f

package = adduser
version = $(shell dpkg-parsechangelog | awk '/^Version/{print $$2}')

build:
	$(checkdir)
	$(MAKE) -C po all adduser.pot
	# generate man pages
	#cd doc/po4a && po4a po4a.conf
	touch build

clean:
	$(checkdir)
	$(MAKE) -C po update clean
	debconf-updatepo
	#cd doc/po4a && po4a --rm-translations po4a.conf
	-rm -f doc/po4a/po/*~
	-rm -rf build *~ debian/tmp debian/*~ debian/files* debian/substvars

binary-indep:	checkroot build
	$(checkdir)
	-rm -rf debian/tmp
	#install -d debian/tmp/{DEBIAN,etc,usr/{sbin,share/{doc/adduser/examples,perl5/Debian,man/{,ru_RU/}man{5,8}}}}
	install -d debian/tmp/DEBIAN debian/tmp/etc debian/tmp/usr/sbin \
		debian/tmp/usr/share/adduser \
		debian/tmp/usr/share/doc/adduser/examples \
		debian/tmp/usr/share/lintian/overrides \
		debian/tmp/usr/share/perl5/Debian \
		debian/tmp/usr/share/man/man5 \
		debian/tmp/usr/share/man/man8 \
		debian/tmp/usr/share/man/ru/man5 \
		debian/tmp/usr/share/man/ru/man8 \
		debian/tmp/usr/share/man/fr/man5 \
		debian/tmp/usr/share/man/fr/man8 \
		debian/tmp/usr/share/man/pl/man5 \
		debian/tmp/usr/share/man/pl/man8 \
		debian/tmp/usr/share/man/sv/man5 \
		debian/tmp/usr/share/man/sv/man8 \
		debian/tmp/usr/share/man/pt_BR/man5 \
		debian/tmp/usr/share/man/pt_BR/man8 \
		debian/tmp/usr/share/man/es/man5 \
		debian/tmp/usr/share/man/es/man8 \
		debian/tmp/usr/share/man/it/man5 \
		debian/tmp/usr/share/man/it/man8
	sed -e s/VERSION/$(version)/g adduser > debian/tmp/usr/sbin/adduser
	sed -e s/VERSION/$(version)/g deluser > debian/tmp/usr/sbin/deluser
	sed -e s/VERSION/$(version)/g AdduserCommon.pm > debian/tmp/usr/share/perl5/Debian/AdduserCommon.pm
	chmod 755 debian/tmp/usr/sbin/*
	ln -s adduser debian/tmp/usr/sbin/addgroup
	ln -s deluser debian/tmp/usr/sbin/delgroup

	./debian/scripts/install-manpages.pl $(version) doc/ debian/tmp/usr/share/man/

	install -m644 TODO debian/tmp/usr/share/doc/adduser/
	install -m644 debian/changelog debian/tmp/usr/share/doc/adduser/
	install -m644 debian/lintian/overrides/adduser debian/tmp/usr/share/lintian/overrides
	find debian/tmp/usr/share/doc -type f | xargs gzip -9f
	install -m644 deluser.conf debian/tmp/etc
	cp -r examples debian/tmp/usr/share/doc/adduser
	chmod -R 644 debian/tmp/usr/share/doc/adduser/examples
	find debian/tmp/usr/share/doc/adduser/examples -type d -print0 | xargs --null chmod 755
	chown -R root:root debian/tmp/usr/share/doc/adduser/examples
	install -m644 adduser.conf debian/tmp/usr/share/adduser
	install -m644 debian/copyright debian/tmp/usr/share/doc/adduser/ 
	install -m644 debian/conffiles debian/tmp/DEBIAN
	install -m755 debian/postinst debian/postrm debian/config debian/tmp/DEBIAN
	po2debconf debian/templates > debian/tmp/DEBIAN/templates
	$(MAKE) -C po DESTDIR=`pwd`/debian/tmp install 

	find debian/tmp/usr -type f -print | xargs md5sum | \
		sed s,debian/tmp/,, > debian/tmp/DEBIAN/md5sums
	chmod 644 debian/tmp/DEBIAN/md5sums
	
	dpkg-gencontrol -isp
	dpkg --build debian/tmp ..

binary-arch:	checkroot build
	$(checkdir)

define checkdir
	test -f $(package) -a -f debian/rules
endef

binary:		binary-indep binary-arch

source diff:
	@echo >&2 'source and diff are obsolete - use dpkg-source -b'; false

checkroot:
	$(checkdir)
	test root = "`whoami`"

.PHONY: binary binary-arch binary-indep clean checkroot

# Local Variables:
# mode:Makefile
