## adduser 3.103ubuntu1

=== debian/control ===
--- 
+++ 
@@ -2,15 +2,14 @@
 Section: admin
 Priority: important
 Maintainer: Debian Adduser Developers <adduser-devel@lists.alioth.debian.org>
-Uploaders: Roland Bauerschmidt <rb@debian.org>, Marc Haber <mh+debian-packages@zugschlus.de>
+Uploaders: Roland Bauerschmidt <rb@debian.org>, Marc Haber <mh+debian-packages@zugschlus.de>, Stephen Gran <sgran@debian.org>
 Standards-Version: 3.7.2
 Build-Depends: po-debconf
-Build-Depends-Indep: gettext (>= 0.13)
-#, po4a (>= 0.23)
+Build-Depends-Indep: gettext (>= 0.13), po4a (>= 0.23)
 
 Package: adduser
 Architecture: all
-Depends: perl-base (>=5.6.0), passwd (>= 1:4.0.3), debconf | debconf-2.0
+Depends: perl-base (>=5.6.0), passwd (>= 1:4.0.12), debconf | debconf-2.0
 Suggests: liblocale-gettext-perl, perl-modules
 Replaces: manpages-pl (<= 20051117-1), manpages-it (<< 0.3.4-2)
 Description: Add and remove users and groups
