## adduser 3.104-indt1

=== debian/control ===
Source: adduser
Section: admin
Priority: important
Maintainer: Debian Adduser Developers <adduser-devel@lists.alioth.debian.org>
Uploaders: Roland Bauerschmidt <rb@debian.org>, Marc Haber <mh+debian-packages@zugschlus.de>, Stephen Gran <sgran@debian.org>
Standards-Version: 3.7.2
Build-Depends: po-debconf
Build-Depends-Indep: gettext (>= 0.13)

Package: adduser
Architecture: all
Depends: perl-base (>=5.6.0), passwd, debconf | debconf-2.0
Suggests: liblocale-gettext-perl, perl-modules
Replaces: manpages-pl (<= 20051117-1), manpages-it (<< 0.3.4-2)
Description: add and remove users and groups
 This package includes the 'adduser' and 'deluser' commands for creating
 and removing users.
 .
  - 'adduser' creates new users and groups and adds existing users to
    existing groups;
  - 'deluser' removes users and groups and removes users from a given
    group.
 .
 Adding users with 'adduser' is much easier than adding them manually.
 Adduser will choose appropriate UID and GID values, create a home
 directory, copy skeletal user configuration, and automate setting
 initial values for the user's password, real name and so on.
 .
 Deluser can back up and remove users' home directories
 and mail spool or all the files they own on the system.
 .
 A custom script can be executed after each of the commands.
 .
  Homepage: http://alioth.debian.org/projects/adduser/
  Development mailing list:
    http://lists.alioth.debian.org/mailman/listinfo/adduser-devel/
