## adduser 3.104-indt2

=== debian/changelog ===
adduser (3.104-indt2) unstable; urgency=low

  * Packing 3.63 as 3.104 trying to fix error in the version available in
    maemo extras repository.

 -- Eduardo Lima (Etrunko) <eduardo.lima@indt.org.br>  Tue, 11 Sep 2007 10:36:57 -0300
