## adduser 3.110

=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: adduser
 Section: admin
 Priority: important
-Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Adduser Developers <adduser-devel@lists.alioth.debian.org>
-Uploaders: Roland Bauerschmidt <rb@debian.org>, Marc Haber <mh+debian-packages@zugschlus.de>, Stephen Gran <sgran@debian.org>
-Standards-Version: 3.7.3
+Maintainer: Debian Adduser Developers <adduser-devel@lists.alioth.debian.org>
+Uploaders: Joerg Hoh <joerg@joerghoh.de>, Roland Bauerschmidt <rb@debian.org>, Stephen Gran <sgran@debian.org>
+Standards-Version: 3.8.0
 Build-Depends: po-debconf
 Build-Depends-Indep: gettext (>= 0.13), po4a (>= 0.23)
 Vcs-Svn: svn://svn.debian.org/adduser/
