=== debian/rules ===
--- 
+++ 
@@ -76,7 +76,6 @@
 	dpkg --build debian/tmp ..
 
 binary-arch:	checkroot build
-	$(checkdir)
 
 define checkdir
 	test -f $(package) -a -f debian/rules
