## adduser 3.110ubuntu6

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: adduser
 Section: admin
 Priority: important
-Maintainer: Debian Adduser Developers <adduser-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Adduser Developers <adduser-devel@lists.alioth.debian.org>
 Uploaders: Joerg Hoh <joerg@joerghoh.de>, Roland Bauerschmidt <rb@debian.org>, Stephen Gran <sgran@debian.org>
 Standards-Version: 3.8.0
 Build-Depends: po-debconf
@@ -13,7 +14,7 @@
 Package: adduser
 Architecture: all
 Depends: perl-base (>=5.6.0), passwd (>= 1:4.0.12), debconf | debconf-2.0
-Suggests: liblocale-gettext-perl, perl-modules
+Suggests: liblocale-gettext-perl, perl-modules, ecryptfs-utils (>= 67-1)
 Replaces: manpages-pl (<= 20051117-1), manpages-it (<< 0.3.4-2)
 Description: add and remove users and groups
  This package includes the 'adduser' and 'deluser' commands for creating
