## adduser 3.112ubuntu1common1

=== debian/control ===
--- 
+++ 
@@ -4,9 +4,9 @@
 Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Adduser Developers <adduser-devel@lists.alioth.debian.org>
 Uploaders: Joerg Hoh <joerg@joerghoh.de>, Roland Bauerschmidt <rb@debian.org>, Stephen Gran <sgran@debian.org>
-Standards-Version: 3.8.0
+Standards-Version: 3.8.3
 Build-Depends: po-debconf
-Build-Depends-Indep: gettext (>= 0.13), po4a (>= 0.23)
+Build-Depends-Indep: gettext (>= 0.13), po4a (>= 0.31)
 Vcs-Svn: svn://svn.debian.org/adduser/
 Vcs-Browser: http://svn.debian.org/wsvn/adduser/
 Homepage: http://alioth.debian.org/projects/adduser/
