## adduser 3.112+nmu1ubuntu5

=== debian/control ===
--- 
+++ 
@@ -14,7 +14,8 @@
 Package: adduser
 Architecture: all
 Depends: perl-base (>=5.6.0), passwd (>= 1:4.0.12), debconf | debconf-2.0
-Suggests: liblocale-gettext-perl, perl-modules, ecryptfs-utils (>= 67-1)
+Recommends: ecryptfs-utils (>= 67-1)
+Suggests: liblocale-gettext-perl, perl-modules
 Replaces: manpages-pl (<= 20051117-1), manpages-it (<< 0.3.4-2)
 Description: add and remove users and groups
  This package includes the 'adduser' and 'deluser' commands for creating
