## adduser 3.113%2Bnmu3ubuntu4

=== debian/rules ===
--- 
+++ 
@@ -42,7 +42,13 @@
 		debian/tmp/usr/share/man/es/man5 \
 		debian/tmp/usr/share/man/es/man8 \
 		debian/tmp/usr/share/man/it/man5 \
-		debian/tmp/usr/share/man/it/man8
+		debian/tmp/usr/share/man/it/man8 \
+		debian/tmp/usr/share/man/pt/man5 \
+		debian/tmp/usr/share/man/pt/man8 \
+		debian/tmp/usr/share/man/de/man5 \
+		debian/tmp/usr/share/man/de/man8 \
+		debian/tmp/usr/share/man/da/man5 \
+		debian/tmp/usr/share/man/da/man8
 	sed -e s/VERSION/$(version)/g adduser > debian/tmp/usr/sbin/adduser
 	sed -e s/VERSION/$(version)/g deluser > debian/tmp/usr/sbin/deluser
 	sed -e s/VERSION/$(version)/g AdduserCommon.pm > debian/tmp/usr/share/perl5/Debian/AdduserCommon.pm
