## adduser 3.113+nmu3ubuntu3

=== po/Makefile ===
--- 
+++ 
@@ -22,7 +22,9 @@
 	done;
 
 adduser.pot: $(SOURCES)
-	$(XGETTEXT) -c -L Perl -kgtx -o $@ $(SOURCES)
+	$(XGETTEXT) -c -L Perl -kgtx \
+	--msgid-bugs-address=adduser-devel@lists.alioth.debian.org \
+	-o $@ $(SOURCES)
 
 install: all
 	for i in $(MO) ; do \
