=== debian/control ===
--- 
+++ 
@@ -10,13 +10,13 @@
 Vcs-Svn: svn://svn.debian.org/adduser/
 Vcs-Browser: http://svn.debian.org/wsvn/adduser/
 Homepage: http://alioth.debian.org/projects/adduser/
+XS-Testsuite: autopkgtest
 
 Package: adduser
 Architecture: all
 Multi-Arch: foreign
 Depends: perl-base (>=5.6.0), passwd (>= 1:4.0.12), debconf | debconf-2.0
-Recommends: ecryptfs-utils (>= 67-1)
-Suggests: liblocale-gettext-perl, perl-modules
+Suggests: liblocale-gettext-perl, perl-modules, ecryptfs-utils (>= 67-1)
 Replaces: manpages-pl (<= 20051117-1), manpages-it (<< 0.3.4-2)
 Description: add and remove users and groups
  This package includes the 'adduser' and 'deluser' commands for creating
