## adduser 3.113+nmu3ubuntu4

=== debian/control ===
--- 
+++ 
@@ -15,7 +15,7 @@
 Package: adduser
 Architecture: all
 Multi-Arch: foreign
-Depends: perl-base (>=5.6.0), passwd (>= 1:4.0.12), debconf | debconf-2.0
+Depends: perl-base (>=5.6.0), passwd (>= 1:4.1.5.1-1.1ubuntu6), debconf | debconf-2.0
 Suggests: liblocale-gettext-perl, perl-modules, ecryptfs-utils (>= 67-1)
 Replaces: manpages-pl (<= 20051117-1), manpages-it (<< 0.3.4-2)
 Description: add and remove users and groups
