=== debian/tests/control ===
Tests: adduser
# 'chage' prints messages to stderr when tests run with shadow off
Restrictions: needs-root allow-stderr
