## adduser 3.115

=== debian/control ===
Source: adduser
Section: admin
Priority: important
Maintainer: Debian Adduser Developers <adduser-devel@lists.alioth.debian.org>
Uploaders: Afif Elghraoui <afif@debian.org>
Standards-Version: 3.9.8
Build-Depends: po-debconf, debhelper (>= 9)
Build-Depends-Indep: gettext, po4a
Vcs-Git: https://anonscm.debian.org/git/adduser/adduser.git
Vcs-Browser: https://anonscm.debian.org/cgit/adduser/adduser.git
Homepage: http://alioth.debian.org/projects/adduser/

Package: adduser
Architecture: all
Multi-Arch: foreign
Pre-Depends: ${misc:Pre-Depends}
Depends: passwd, ${misc:Depends}
Suggests: liblocale-gettext-perl, perl
Description: add and remove users and groups
 This package includes the 'adduser' and 'deluser' commands for creating
 and removing users.
 .
  - 'adduser' creates new users and groups and adds existing users to
    existing groups;
  - 'deluser' removes users and groups and removes users from a given
    group.
 .
 Adding users with 'adduser' is much easier than adding them manually.
 Adduser will choose appropriate UID and GID values, create a home
 directory, copy skeletal user configuration, and automate setting
 initial values for the user's password, real name and so on.
 .
 Deluser can back up and remove users' home directories
 and mail spool or all the files they own on the system.
 .
 A custom script can be executed after each of the commands.
 .
  Development mailing list:
    http://lists.alioth.debian.org/mailman/listinfo/adduser-devel/
