## adduser 3.116ubuntu1

=== po/Makefile ===
--- 
+++ 
@@ -18,7 +18,7 @@
 update: adduser.pot
 	-@for po in $(PO); do \
 	echo -n "Updating $$po"; \
-	$(MSGMERGE) -U $$po adduser.pot; \
+	$(MSGMERGE) --previous -U $$po adduser.pot; \
 	done;
 
 adduser.pot: $(SOURCES)
