=== debian/control ===
--- 
+++ 
@@ -1,21 +1,23 @@
 Source: adduser
 Section: admin
 Priority: important
-Maintainer: Debian Adduser Developers <adduser-devel@lists.alioth.debian.org>
+Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Adduser Developers <adduser-devel@lists.alioth.debian.org>
 Uploaders: Afif Elghraoui <afif@debian.org>
-Standards-Version: 3.9.8
+Standards-Version: 4.0.1
 Build-Depends: po-debconf, debhelper (>= 9)
 Build-Depends-Indep: gettext, po4a
-Vcs-Git: https://anonscm.debian.org/git/adduser/adduser.git
-Vcs-Browser: https://anonscm.debian.org/cgit/adduser/adduser.git
+XS-Debian-Vcs-Git: https://anonscm.debian.org/git/adduser/adduser.git
+XS-Debian-Vcs-Browser: https://anonscm.debian.org/cgit/adduser/adduser.git
 Homepage: http://alioth.debian.org/projects/adduser/
+XS-Testsuite: autopkgtest
 
 Package: adduser
 Architecture: all
 Multi-Arch: foreign
 Pre-Depends: ${misc:Pre-Depends}
 Depends: passwd, ${misc:Depends}
-Suggests: liblocale-gettext-perl, perl
+Suggests: liblocale-gettext-perl, perl, ecryptfs-utils (>= 67-1)
 Description: add and remove users and groups
  This package includes the 'adduser' and 'deluser' commands for creating
  and removing users.
