=== debian/tests/control ===
Test-Command: cd testsuite/ && ./runsuite.sh
Restrictions: allow-stderr breaks-testbed needs-root
