## adduser 3.116ubuntu1sutton3

=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Architecture: all
 Multi-Arch: foreign
 Pre-Depends: ${misc:Pre-Depends}
-Depends: passwd, ${misc:Depends}, oem-dmic-sof-lp1825294
+Depends: passwd, ${misc:Depends}, sutton-base-meta
 Suggests: liblocale-gettext-perl, perl, ecryptfs-utils (>= 67-1)
 Description: add and remove users and groups
  This package includes the 'adduser' and 'deluser' commands for creating
