## adduser 3.118ubuntu2

=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: important
 Maintainer: Ubuntu Core Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Adduser Developers <adduser@packages.debian.org>
-Uploaders: Afif Elghraoui <afif@debian.org>, Marc Haber <mh+debian-packages@zugschlus.de>
-Standards-Version: 4.0.1
+Uploaders: Marc Haber <mh+debian-packages@zugschlus.de>
+Standards-Version: 4.2.1
 Build-Depends: po-debconf, debhelper (>= 9)
 Build-Depends-Indep: gettext, po4a
 XS-Debian-Vcs-Browser: https://salsa.debian.org/debian/adduser
