## adduser 3.118+deb11u1

=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: adduser
 Section: admin
 Priority: important
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Adduser Developers <adduser@packages.debian.org>
+Maintainer: Debian Adduser Developers <adduser@packages.debian.org>
 Uploaders: Marc Haber <mh+debian-packages@zugschlus.de>
 Standards-Version: 4.2.1
 Build-Depends: po-debconf, debhelper (>= 9)
 Build-Depends-Indep: gettext, po4a
-XS-Debian-Vcs-Browser: https://salsa.debian.org/debian/adduser
-XS-Debian-Vcs-Git: https://salsa.debian.org/debian/adduser.git
+Vcs-Browser: https://salsa.debian.org/debian/adduser
+Vcs-Git: https://salsa.debian.org/debian/adduser.git
 
 Package: adduser
 Architecture: all
 Multi-Arch: foreign
 Pre-Depends: ${misc:Pre-Depends}
 Depends: passwd, ${misc:Depends}
-Suggests: liblocale-gettext-perl, perl, ecryptfs-utils (>= 67-1)
+Suggests: liblocale-gettext-perl, perl
 Description: add and remove users and groups
  This package includes the 'adduser' and 'deluser' commands for creating
  and removing users.
