## adduser 3.121ubuntu1

=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: adduser
 Section: admin
 Priority: important
-Maintainer: Debian Adduser Developers <adduser@packages.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Adduser Developers <adduser@packages.debian.org>
 Uploaders: Marc Haber <mh+debian-packages@zugschlus.de>
-Standards-Version: 4.2.1
-Build-Depends: po-debconf, debhelper (>= 9)
+Standards-Version: 4.6.0
+Build-Depends: debhelper-compat (= 13), po-debconf
 Build-Depends-Indep: gettext, po4a
-Vcs-Browser: https://salsa.debian.org/debian/adduser
-Vcs-Git: https://salsa.debian.org/debian/adduser.git
+Rules-Requires-Root: binary-targets
+XS-Debian-Vcs-Browser: https://salsa.debian.org/debian/adduser
+XS-Debian-Vcs-Git: https://salsa.debian.org/debian/adduser.git
 
 Package: adduser
 Architecture: all
 Multi-Arch: foreign
 Pre-Depends: ${misc:Pre-Depends}
 Depends: passwd, ${misc:Depends}
-Suggests: liblocale-gettext-perl, perl
+Suggests: liblocale-gettext-perl, perl, cron, ecryptfs-utils (>= 67-1)
 Description: add and remove users and groups
  This package includes the 'adduser' and 'deluser' commands for creating
  and removing users.
