=== debian/rules ===
--- 
+++ 
@@ -25,12 +25,9 @@
 	dh_install
 	sed -e s/VERSION/$(version)/g adduser > debian/adduser/usr/sbin/adduser
 	sed -e s/VERSION/$(version)/g deluser > debian/adduser/usr/sbin/deluser
-	sed -e s/VERSION/$(version)/g AdduserCommon.pm > debian/adduser/usr/share/perl5/Debian/AdduserCommon.pm
 	chmod 755 debian/adduser/usr/sbin/*
 	ln -s adduser debian/adduser/usr/sbin/addgroup
 	ln -s deluser debian/adduser/usr/sbin/delgroup
-
-	./debian/scripts/install-manpages.pl $(version) doc/ debian/adduser/usr/share/man/
 
 #	install -o root -g root -m644 TODO debian/adduser/usr/share/doc/adduser/
 	install -o root -g root -m0755 -d debian/adduser/DEBIAN
@@ -38,4 +35,3 @@
 
 override_dh_compress:
 	dh_compress -X examples/adduser.local
-
