=== debian/rules ===
--- 
+++ 
@@ -9,13 +9,10 @@
 	dh $@
 
 override_dh_auto_build:
-	$(MAKE) -C po all adduser.pot
 	# generate man pages
 	cd doc/po4a && po4a --previous po4a.conf
 
 override_dh_auto_clean:
-	$(MAKE) -C po update clean
-	debconf-updatepo
 	cd doc/po4a && po4a --previous --rm-translations po4a.conf
 
 override_dh_auto_install:
@@ -29,9 +26,7 @@
 	ln -s adduser debian/adduser/usr/sbin/addgroup
 	ln -s deluser debian/adduser/usr/sbin/delgroup
 
-#	install -o root -g root -m644 TODO debian/adduser/usr/share/doc/adduser/
 	install -o root -g root -m0755 -d debian/adduser/DEBIAN
-	po2debconf debian/templates > debian/adduser/DEBIAN/templates
 
 override_dh_compress:
 	dh_compress -X examples/adduser.local
