## adduser 3.133

=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: adduser
 Section: admin
 Priority: important
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Adduser Developers <adduser@packages.debian.org>
+Maintainer: Debian Adduser Developers <adduser@packages.debian.org>
 Uploaders: Marc Haber <mh+debian-packages@zugschlus.de>
-Standards-Version: 4.6.1
-Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: gettext, po4a
-Rules-Requires-Root: binary-targets
+Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), po4a
+Build-Depends-Indep: gettext
+Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/debian/adduser
-Vcs-Git: https://salsa.debian.org/debian/adduser.git -b ubuntu/devel
+Vcs-Git: https://salsa.debian.org/debian/adduser.git
 
 Package: adduser
 Architecture: all
 Multi-Arch: foreign
 Pre-Depends: ${misc:Pre-Depends}
 Depends: passwd, ${misc:Depends}
-Suggests: liblocale-gettext-perl, perl, cron, ecryptfs-utils (>= 67-1)
+Protected: yes
+Suggests: liblocale-gettext-perl, perl, cron, quota
 Description: add and remove users and groups
  This package includes the 'adduser' and 'deluser' commands for creating
  and removing users.
