=== debian/rules ===
--- 
+++ 
@@ -10,10 +10,10 @@
 
 override_dh_auto_build:
 	# generate man pages
-	cd doc/po4a && po4a --previous po4a.conf
+	cd doc/po4a && po4a --keep 95 --previous po4a.conf
 
 override_dh_auto_clean:
-	cd doc/po4a && po4a --previous --rm-translations po4a.conf
+	cd doc/po4a && po4a --keep 95 --previous --rm-translations po4a.conf
 
 override_dh_auto_install:
 	$(MAKE) -C po install DESTDIR=`pwd`/debian/adduser
@@ -26,7 +26,5 @@
 	ln -s adduser debian/adduser/usr/sbin/addgroup
 	ln -s deluser debian/adduser/usr/sbin/delgroup
 
-	install -o root -g root -m0755 -d debian/adduser/DEBIAN
-
 override_dh_compress:
 	dh_compress -X examples/adduser.local
