=== debian/tests/control ===
--- 
+++ 
@@ -3,4 +3,5 @@
 Restrictions: needs-root
 
 Test-Command: cd testsuite/ && ./runsuite.sh
+Depends: cron, perl
 Restrictions: allow-stderr breaks-testbed needs-root
